Development version number should be replaced by 5.3

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Development version number should be replaced by 5.3

tmacchant
Hello

Development version number in http://gnuplot.sourceforge.net/
is still 5.1.

It should be replaced by 5.3.

Tatsuro


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
gnuplot-beta mailing list
[hidden email]
Membership management via: https://lists.sourceforge.net/lists/listinfo/gnuplot-beta
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Development version number should be replaced by 5.3

tmacchant
----- Original Message -----

> From: Tatsuro MATSUOKA
> To: gnuplot-beta
> Cc:
> Date: 2017/6/26, Mon 07:12
> Subject: Development version number should be replaced by 5.3
>
> Hello
>
> Development version number in http://gnuplot.sourceforge.net/
> is still 5.1.
>
> It should be replaced by 5.3.
>
> Tatsuro


I have confirmed web page revise.
Thanks!

BTW, version number pdf document on the page is still 5.1.
Please update.

Tatsuro


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
gnuplot-beta mailing list
[hidden email]
Membership management via: https://lists.sourceforge.net/lists/listinfo/gnuplot-beta
Loading...